IPSEC_VERSION(5)

NAME
ipsec_version - lists KLIPS version information

SYNOPSIS

cat /proc/net/ipsec_version

OBSOLETE

Note that ipsec_version is only supported on the classic KLIPS stack. It is not supported on any other stack.

DESCRIPTION

/proc/net/ipsec_version is a read-only file which lists the currently running KLIPS version information.

EXAMPLES

FreeS/WAN version: 1.4

shows that the currently loaded KLIPS is from FreeS/WAN 1.4.

FILES

/proc/net/ipsec_version

SEE ALSO

ipsec(8), ipsec_manual(8), ipsec_eroute(5), ipsec_spi(5), ipsec_spigrp(5), ipsec_klipsdebug(5), ipsec_tncfg(8), ipsec_pf_key(5)

HISTORY

Written for the Linux FreeS/WAN project <http://www.freeswan.org/> by Richard Guy Briggs.